0.6
  NEW:
   o  IMPORTANT: The order of optional arguments has changed!
          `natoptargorder' option removed, natbib order of optional
	  arguments is now NEW DEFAULT! There is a compatibility
	  option `jurabiborder' for old documents.
   o  jox.bst is part of jurabib.dtx.
   o  Indexing code completely rewritten (contributed by Stefan Ulrich).
   o  Danish language support added (contributed by Mads Munch Hansen).
   o  Finnish language support added (contributed by Harri Kiiskinen).
   o  Portuguese language support (contributed by Eva and Miguel Costa).
   o  new option `silent', replaces \jbsilent.
   o  new option `dotafter=bibentry' replaces \jbdotafterbibentry.
   o  new option `dotafter=endnote' replaces \jbdotafterendnote.
   o  new option `lookforgender', replaces \jblookforgender.
   o  new option `annotatorlastsep', replaces `colastsep' option.
   o  new option `annotatorfirstsep', replaces `cofirstsep' option.
   o  new option `annotatorformat', replaces `coauthorformat' options.
   o  new option `super' transforms \cite commands to footnotes,
           suggested by Frank Mittelbach.
   o  new option `config=<configfile without extension>', allows to
           switch between configfiles, suggested by Frank Mittelbach.
   o  new command \lookatfortype, allows to determine a list of entry types
           for which the lookat feature should be used (suggested by David Feest).
   o  \footcitetitleonly introduced, suggested by Frank Mittelbach.
   o  New commands to tune indexing introduced:
           \jbdonotindexeditors (suppress editor-indexing).
           \jbdonotindexauthors (suppress author-indexing).
           \jbdonotindexorganizations (suppress org-indexing).
           \jbindexonlyfirstauthors (to index authors only at first appearence).
           \jbindexolyfirsteditors (to index editors only at first appearence).
           \jbindexolyfirstorganizations (to index organizations only at first appearence).
           Known Problem: Authors with special characters (umlauts etc.)
           aren't sorted properly (makeindex-problem).
    o  Oyear support for citations added, can be switched on by using
           \jboyearincitation.
    o  Implemented \numberandseries and some periodical formatting specials for jox.bst.
    o  loading of config files rewritten. The loading is now as follows:
           1. \usepackage option overwrites values given by config files.
           2. option placed in \jurabibsetup (in the preamble) overwrites
              values given by \usepackage.
           3. last \jurabibsetup overwrites values of preceding \jurabibsetup.
    o  Some hooks for multibib.sty compatibility implemented, testfiles
           added for multibib compatibility (jbtestmb.tex) and for
           bibunits compatibility (jbtestbu.tex), thanks to Thorsten Hansen
           for adapting his packages.
    o  new commands \bibleftcolumnstretch, \bibrightcolumnstretch and
          \bibtabularitemsep introduced to adjust linestretch and
          itemsep in 'bibformat=tabular' mode.
    o  \bibnotcited, \howcitedprefix and \lookatprefix contains now space
           to make redefinition (e.g. with comma) easier,
           suggested by Frank Mittelbach.
    o  new entry type @ARCHIVAL for historical documents introduced (alpha stage!),
           (suggested by Jan Nikolas Dicke).
    o  Warning for missing pageranges limited to @ARTICLE and @PERIODICAL.
    o  \citep{key1,key2} now generates (author1; author2)
    o  new command introduced to make the page separator configurable: \jbpagesep
  REMOVED:
    'multiple'-functionality removed! To have the same feature you
           have to load footmisc.sty with option 'multiple' now,
           suggested by Frank Mittelbach.
  BUGFIXES:
    o  editortype bugfix, @incollection did not recognize the `editortype' field
           if there were more than one editor, reported by David Krebs.
    o  '\def\cite' replaced by '\DeclareRobustCommand\cite', bug fixed by Stefan Ulrich.
    o  Bugfix regarding extra labels, reported by Dominik Waßenhoven, solved by Robert Schlicht.
    o  Bugfix regarding configuration commands in the jurabib.cfg file
           (reported by Dominik Waßenhoven).
    o  Some fixes regarding the extra label stuff for artical and periodical
           (reported by Dominik Waßenhoven).
    o  When using natbib commands with year output, printout of bibliography extra
           label is automatically switched on (bug reported by Patrick Hausmann).
    o  Bugfix for generated <author year> cite, forgotten \space in \jbsy.
    o  Bugfix for preceding whitespace in front of all cite commands
           (forgotten percent at line end), both reported by Klaus Hellermann.
    o  Small bugfixes regarding `howcited=multiple' (1. forgotten command
           to call howcited for @commented, 2. forgot to reverse order
           of optional arguments), both reported by Holger Pollmann.
    o  \jbindexbib works correctly again.
    o  Problem with natbib commands and optional arguments solved
          (reported by Mads Munch Hansen).
    o  small bugfix concerning interaction with alphanum.sty, (reported by Michael Below).
    o  some improvements and bugfixes in jurabib.sty and .bst files added, 
           suggested by Robert Schlicht.
    o  added some alternative babel main language values, initially 
           suggested by Harri Kiiskinen.
    o  Hook for memoir.cls bibliography added, suggested by Robert Schlicht
           (requires mempatch.sty!).
    o  small typo in frjbbib.ldf fixed, reported by Thomas Crulli.
    o  small bugfix for loaded hyperref and tabularx packages
           (hyperref turns off hyperfootnotes internally), 
	       bug reported by Maarten Wisse.
    o  small bugfix regarding @PERIODICALS in .bst files, contributed
           by Tilman Finke.
    o  some bugfixes in the .bst files regarding dissyear and year.
    o  @INCOLLECTION added to the command \jbfirstcitepageranges
           (suggested by David Feest).
    o  check for more than one author/editor introduced,
           requires new function `count.authors.or.editors'
           in .bst file (bug reported by Maarten Wisse).
    o  bugfix for @manual function, did not recognize organization as
           fallback for missing author, reported by Frank Mittelbach.
    o  bugfix for `ibidem=name&title&auto', reported by Frank Mittelbach.
    o  \nextcite-commands are working for first citation now while
           using `citefull=first', reported by Frank Mittelbach.
    o  bug regarding endnotes.sty fixed, reported by Frank Mittelbach.
    o  language bug in \citefield fixed, reported by Frank Mittelbach.
    o  again some bugfixes regarding footnote stuff and interaction with
           footmisc.sty (espescially para option) reported and
           suggested by Frank Mittelbach.
    o  new integer 'extra.extra.num', new function 'make.extra.label' and
           some modifications on 'forward.pass' (suggested by Robert Schlicht
           in d.c.t.t.)
    o  empty default for \ajtsep for some languages removed (bug reported
           by Olaf Meltzer).
    o  some changes in jurabib.ins (suggested by Heiko Oberdiek).
    o  bugfix for hyperref users -- wrapper for hyperref's footnote definition
           inserted (suggested by Heiko Oberdiek in d.c.t.t.).
    o  several bugfixes, some reported by Frank Mittelbach (empty default for
           \jbhowsepcoauthorfirst and some forgotten \unskips).
    o  small bugfix regarding wrong warnings for @ARTICLE, bugfix for
            interaction between \jbusehowcitedforcite and `ibidem' (bugs reported
            by Jan Nikolas Dicke).
    o  small bugfix regarding `authorformat=and' (bugfix contributed by Robert Schlicht).
    o  small bugfixes in .bst files.
    o  adapted version of \ProcessOptionsWithKV, after discussion in d.c.t.t.
    o  .dtx file cleaned.
0.52p
    natbib commands are working with `authorformat=index' now
       (bug reported by Jose Ignacio Sanchez-Macias).
    some changes in spjbbib.ldf (suggested by Jose Ignacio Sanchez-Macias).
    bugfix for missing \endgroup (double \begingroup!) while
       calling \jbcitenotitle.
    removed doubled comma, if number and volume are given,
       while \artnumberformat prints out a comma by itself
       (reported by Kai Kramer and Jose Ignacio Sanchez-Macias).
    no longer double output of year for @article type (generated
       shorttitle contains `journal year').
    fallback to url (if url given and neither shortauthor or shorttitle
       are given) removed, because of problems of detecting
       not given url.
    check for `commabeforerest' introduced for \citefield.
    no longer additional shorttitle, if `authorformat=year' is used.
    `\bfseries ?' replaced by `{\bfseries ?, #1}' (suggested by Tilman Finke).
0.52o
    hardcoded `in:' removed (reported by Peter Flynn).
    No longer warnings about ambiguous citations if
        `authorformat=year' is used.
    New entry type @LEXICON introduced (alpha stage!).
0.52n
    bugfix regarding babel's french options (reported by Peter Flynn).
    sort.format.names removed for sortkey. All spaces are ignored now.
    natbib-emulated command `\citet' improved (bug reported by Klaus Hellermann).
    \citeworkwithtitle{} allows to specify a list of works (keys), for those the
        title should always be printed (suggested by Till A. Heilmann)
    natbib emulation commands using the first optional argument for pages now
        (bug reported by Bear F. Braumoeller).
0.52m
    rewritten macro \jbfirstcitepageranges. Documentation added.
0.52l
    Counting of citations inside \footnote's introduced to avoid lowercase ibidem
        at the begin of the footnote.
    `pages=always' includes no longer the pagerange in the short citation.
0.52k
    lowercase ibidem for inline citations or \cite's inside the same footnote
        (reported by Matthias Damm).
    some \def's replaced by \DeclareRobustCommand's.
0.52j
    bugfix for indexing with `index' package, reported by Dirk Steinmeyer.
    No special code for loaded footmisc, exceeded TeX capacity if
        `multiple' option was used (reported by Thorsten Manegold).
0.52i
    Printout no title, if `authorformat=year' is used
        and no shorttitle is given (reported by Carsten Mennenoeh).
    output of startpage for ibidem citations is suppressed now
        (suggested by Benjamin von Engelhardt).
0.52h
    bugfix regarding starred \cite-commands, produced fatal error,
        reported by Jan Reidar Oeverland.
0.52g
    small bugfix regarding \jbfirstcitepageranges.
    wrong order of publisher and address in jureco.bst corrected
        (reported by Klaus Hellermann), all hardcoded ": "
        replaced by \bpubaddr.
    some improvements on norwegian language file nojbbib.ldf,
        contributed by Jan Reidar Oeverland.
    bugfix for indexing macros, reported by Andrea Rossato.
    bugfix for ibidem, reported by Matthias Steinbrink.
0.52f
    command \jbfirstcitepageranges introduced, it enables the output
        of pageranges for first citation of @ARTICLE and @PERIODICAL
        and adds an `here' before the page given via the optional
        argument of the cite command:

            `Author: Title [...], p. 192-225, here: p. 200'

0.52e
    \jbbookedaftertitle introduced, for a @BOOK-entry with author
        and editor you are able to switch from
            `author; editor (ed): title ...'
        to
            `author: title, ed. by editor, ...'
        this command is experimental!
    Markup for volume improved, it's possible to set a (globally)
        separation command after volume: \aftervolsep.
    New field `totalpages' for @BOOK type introduced, produces
        `n pages' at the end of the bibliographic entry. A new
        macro called \bibtotalpagesname can be used to adapt
        the sequence after the total pages number, but beware
        of using abbreviations with a period at the end, this
        can result in unwanted double dots! This feature is
        experimental too.
0.52d
    again minor bugfix regarding \formatpages and `pages=format'.
    jurunsrt.bst reintroduced.
0.52c
    small bugfix regarding \formatpages and `pages=format',
        reported by Klaus Hellermann.
0.52b
    automatic formatting of second page removed, when using
        \formatpages and `pages=format' (suggested
        by Benjamin von Engelhardt).
0.52a
    bugfix for \jblookforgender, reported by Benedikt Welter.
0.52
    markup for volume and indexed authors introduced, both
        suggested by Otto Janschek.
0.51z
    small bugfix regarding `annote' option and `bibformat=tabular'.
    markup for ISBN and ISSN introduced.
    some modifications in frjbbib.ldf, contributed by Hélène Fernandez.
    some modifications in spjbbib.ldf and itjbbib.ldf,
        contributed by Pablo Rodriguez.
    some bugfixes for missing author in @COMMENTED.
0.51y
    markup for numbered bibliography introduced (\bibnumberformat).
0.51x
    \bibbudcsep added, configurable separation of \urldatecomment
        (suggested by Carsten Mennenoeh), docs adapted.
    minor bugfixes
0.51w
    some bugfixes regarding gender handling: you have to use
        \jblookforgender explicitely in the preamble now.
    again bugfix regarding `bibformat=ibidemalt', \fsted and
        \snded macros rewritten.
0.51v
    hardcoded dot replaced by \bibatsep in \incolledformat
    check for jhuman.bst reintroduced.
    bugfix for `bibformat=ibidemalt', reported by Matthias Damm.
    \jbshowbibextralabel introduced to show extra label for
        works from same year in the bibliography.
0.51u
    bugfix for `pages=format', wrong `s' removed (reported by Maarten Wisse).
    bugfix for `hypercite=false'; check for loaded hyperref package removed,
        caused wrong hyperlinks (reported by Maarten Wisse).
0.51t
    \par added in \jbannoteformat (suggested by Robert Schlicht).
    \bib[e]imfont is using \bib[e]fnfont instead of
        \bib[e]lnfont by default (suggested by Robert Schlicht).
0.51s
    minor bugfixes, some reported by Robert Schlicht.
    annote files for bibliography are useable now. These files
        have to be named like the bibliography database entry
        with .tex extension and are used if the annote field
        is empty. With \bibAnnotePath you can give a path
        to your annote files (suggested by Robert Schlicht).
0.51r
    dummy year reintroduced, needed for correct label generating.
    superfluous whitespace in \cite removed.
    natbib emulation commands bug fixed and improved, much
        better endnotes-support now.
    natbib emulation commands are able to recognize a second
        optional argument.
    tilde removed from \jb@deactivate@babel.
    \citefield knows value `url' now.
    \cite command can print out url, if no shortauthor and
        shorttitle is given.
    jurabib speaks now italian, first trial. (Thanks to Pablo Rodriguez).
0.51q
    small bug inside jurabib.bst fixed, reported by Tilman Finke.
0.51p
    bugfix regarding \formatpages and `commabeforerest', found by Tilman Finke.
    again some definitions changed in spjbbib.ldf (thanks to Pablo Rodriguez).
0.51o
    \formatpages has now two optional arguments, I added one to make the
        separation before the start page configurable; is influenced by
        `commabeforerest' by default.
    new commands added to adapt the separation of \formatpages automatically
0.51n
    Bugfix regarding `bibformat=ibidemalt' and usage of \typearea from
        the KOMA-bundle after loading jurabib.sty, contributed by
        Tilman Finke.
    again some definitions changed in spjbbib.ldf (thanks to Pablo Rodriguez).
0.51m
    some definitions changed in spjbbib.ldf (thanks to Pablo Rodriguez).
    more spaces added for better line breaking, regarding the well
        known BibTeX bug.
    `superscriptedition=multiple' should work with german umlauts.
0.51l
    \bibimfont improved.
    `superscriptedition=multiple' should work now as expected (only for
        @COMMENTED at the moment!). VERY special thanks to Stefan Ulrich!
0.51k
    `superscriptedition=multiple' will not work correctly now, because I
        had to remove the code from jurabib.bst, which does the main work
        to mark the entries which have same title but different editions.
        I have to rebuild the mechanism in LaTeX, which can take some time.
        Lot of people have reported errors with long title fields and
        BibTeX error messages. That's the reason to remove the code from
        the .bst.
    A small bug was found by Andreas Altenburger, the combination of
        `authorformat=year' and `titleformat=all' has not worked correctly,
        the titles were not printed out. This (new bug) was introduced in
        beta 23, trying to remove wrong warning about ambiguous citations.
        It should work now (while introducing \ifjb@starred@cite).
    First trial for spanish support. Special thanks to Pablo Rodriguez
        for first translation. Bug reports welcome.
0.51j
    new option `superscriptedition=year' places the superscripted edition
        number before the year. `superscriptedition=bib' is also available
        with `superscriptedition=address'. These options are working only
        for jurabib.bst and jureco.bst! There are no plans to implement
        them for jox.bst or jchic.bst.
0.51i
    some improvements on `authorformat=indexed'.
0.51h
    juratitle field in jurabib.bst was missing, reintroduced; new options
        `superscriptedition=multiple' (superscripted edition number instead of
        title for same work with different edition numbers) and
        `superscriptedition=kerning' (replaces \jbsseditionkerned) introduced.
0.51g
    \bibpagename and \bibpagesname introduced for separate
    formatting of pages in the bibliography
0.51f
    configurable commands added to format author names and order of
        name parts in bibliography, e.g.:
        \renewcommand\jbRevedFirstVonNoJr{%
            \biblnfmt{\jbVon\space\jbLast, }\bibfnfmt{\jbCheckedFirst}}
        changes format from `last, first, von' to `von last, first'
        for the case that a `von' part is given, but no `jr' part.
0.51e
    year after label (`}% <year>') removed in jurabib.bst.
    new field `updated' for @commented introduced, `suggested' by
        Holger Pollmann in dctt.
0.51d
    @phdthesis function rewritten. `format.mthesis' and `format.juradiss.thesis'
        removed. Now only one generic function `format.thesis'.
        Bug reported by Marco Kuhlmann.
    German documentation extracted to jbgerdoc.tex. `latex jurabib.dtx'
        will no longer produce any documentation.
    TEXTEDITION FIELD REMOVED, same behavior is available by enclosing the
        edition in braces.
0.51c
    new option `hypercite=false' for disabling automated hyperlinks when
        using hyperref package, suggested by Tilman Finke.
0.51b
    mixed series and title in FUNCTION {format.btitle.vol} in jurabib.bst
        and jureco.bst corrected.
0.51a
    \nopage and \pageadd can be used in pages field, Bug reported by
        Sönke Schaal (<s.schaal@freenet.de>), solution suggested by
        Stefan Ulrich.
0.51
    changed version numbering because of increasing numbers of `beta' versions
        (v0.5f beta 27 = v0.51), new minor releases will have an additional
        lower case letter (the next minor release will will be v0.51a).
    Ibidem/Idem-bugfix. Bug reported by Sönke Schaal (<s.schaal@freenet.de>)
        When German, `ibidem' and `idem' are used together, it appears
        `A.a.O.Ders.' because of ``hardcoded'' gender macros for German in
        dejbbib.ldf.
v0.5f
    beta 26
        bugfix regarding `superscriptedition=bib', the normal edition number
        was not suppressed for the first entry in the bibliography,
        bug reported by Andrea Heilmann (<andrea.heilmann@t-online.de>)
    beta 25
        jurabib.sty now removes `%' at the line end similar to hyperref.sty.
            (special thanks to Stefan Ulrich!)
    beta 24
        new option `citetoend' introduced, converts \cite's (= non-footcite's)
            into endnotes (endnotes.sty has to be loaded).
        check for chapter numbers > 1 removed (options `citefull=chapter' and
        `opcit=chapter')
    beta 23
        wrong warnings about ambiguous citations while using `authorformat=year'
            removed (bug reported by Anneke Emse).
        french and dutch translations for translator stuff inserted,
            contributed by Hélène Fernandez (french) and Maarten Wisse (dutch).
    beta 22
         once again \biburlfont command rewritten, hyperlinks were missing.
    beta 21
         new url-interface, contributed by Stefan Ulrich, solves problems
            with url.sty and hyperref.sty.
         some additions in (German) documentation.
    beta 20
         some code for `idem' options rewritten
    beta 19
         some code for `bibformat=ibidem' rewritten
    beta 18
         some improvements for oxford, \or replaced by \TE@or again.
    beta 17
         `authorformat=indexed' is working for \nobibliography now
             (suggested by Thomas Rahlf). Thanks to Stefan Ulrich.
    beta 16
         undo of improvements for jox.bst
         ibidem options are able to make a difference between same/different
             pages for subsequent citations by \samepageibidemname or
             \samepageibidemmidname and \diffpageibidemname or
             \diffpageibidemmidname
    beta 15
         some improvements for the new jox.bst
    beta 14
          endnotes-support: non-\footcite-commands are no longer automatically
             converted into endnotes
    beta 13
          \formatarticlepages[<separator>]{<page left delim>}{<page right delim>}
            changed to
            \formatpages[<separator>]{<typelist>}{<page left delim>}{<page right delim>}
            The <typelist> allows you to specify any publication type for which
            you want to print out a starting page
          internal improvements (\jb@@title@switch (aka \jb@@arg) introduced to make a
            difference between the multiple switch and the `titleformat=all' switch,
            which has produced wrong warnings about ambiguous citations.
            Multiple switching now with \jb@@mult@switch=1. Please report errors
            regarding this changed feature)
          improved endnotes-support
    beta 12
          new command \jbdotafterendnote places dot after endnote, analogous
            \jbdotafterbibentry
          improved endotes.sty support -- emulated natbib cite commands are
            translated into endnotes too
          some internal improvements ...
    beta 11
          new option `ibidem=name&title&auto' (suggested by Wolfgang Lange <wfl@ipg.mpg.de>)
          built-in footmisc's `multiple'-option (comma between subsequent \footnotes)
            (suggested by Wolfgang Lange <wfl@ipg.mpg.de>)
          \jbPage and \jbartPage removed, formatting via \jbprformat now
    beta 10
         `format.title' replaced by `format.artperiodincoll.title' for @inproceedings
            (suggested by Olaf Meltzer)
    beta 9
         known error message problem with url's and hyperref/url-package:
            We have to wait for a general solution, coming
            from url.sty and/or hyperref.sty.
         special macros for gender-dependent i(bi)dem introduced -- separately for
            bibliography (long) and citations (shorter).
         some internal corrections and bug fixes. (regarding the footnote period problem).
         a set of natbib emulating citation commands (without starred variants and
            not so nifty) introduced.
    beta 8
         \par's are possible inside the annote field
         `opcit' no longer switches `authorformat=year' automatically, the
             shorttitle will be used now to avoid ambiguous citations.
         `gender'-field for German users of the `idem' option added. This field
             can be used with six possible values:`sf'= singular female,
             `pf'= plural male, `sm'=singular male,`pf'=plural male,
             `sn'= singular neutrum and `pn'=plural neutrum.
         new command \citetitleonly{<key>} added, this command doesn't print the
          author.
    beta 7
        correction of some french macros
        undocumented option `footnotes=marginal' is working now also when using endnotes.sty
        `idem' is working properly for multiple keys (e.g. \footcite{<key1>,>key2>} will
          produce `Author, title; idem, other title').
    beta 6
        `annote' option added. Enables output of the annote field.
          For commented bibliographies.
        `et al.'-generating mechanism for full names (non-labels) in jurabib.bst
          and jureco.bst is now the same as for the label (more than three
          authors/editors ==> et al.; this is already standard for jhuman.bst)
    [...]
    beta 1
        jurabib should work well now with endnotes.sty. You can use all cite
          commands like before, the simple loading of endnotes.sty will print
          all your citations as endnotes (well, you have to place \theendnotes
          appropriate yourself).
        Any `howcited'-option can be used with any other (except of `howcited=all').
         `howcited=compare' places the remark only, if the shorttitle was used
         at least one time.
        Missing documentation of some v0.5e features (new entry fields) added.
        no longer LaTeX error message, if `authorformat=indexed' is used
          without using makeidx.sty. You will get a warning from jurabib instead.
        babel option `ngerman' is handled correct now (Thanks to Robert Schlicht).
        `idem' is working now inside a bibliographic entry (i. e. if the editor
          `edited a collection of articles and he himself wrote an article in it').
        small bug in definition of \bibimfont and \edfont removed.
v0.5e
        Known Problem: Hyperref causes problems with the new url-interface.
        New option `opcit'. Values: `true', `section' and `chapter';
        New option `idem' with values `strict', `strictdoublepage'
          and `nostrict' implemented, places `idem' for same authors in
          subsequent citations;
        Bug with \formatarticlepages removed;
        Some `authorformat=indexed'-related code rewritten by Stefan Ulrich;
        German code documentation cancelled, English code documentation will
          follow if I have more time;
        jureco.bst is now part of the .dtx file, will be extracted with
        `latex jurabib.ins';
        \Edbyname added for capitalized `Edited by';
        `von' part placement changed from `Last von, First' to `Last, First von';
        new command \jbannote to format the new annote field;
        jurabib is working well now with TeX4ht, thanks to Eitan Gurari and
          Maarten Wisse;
        title check added for \citefield command to avoid ambiguous citations;
        Sorting bug for @COMMENTED with editor only removed and et.~al-Bug removed;
        Completely rewritten `bibformat=ibidem';
        Bug removed for `authorformat=and' and `authorformat=firstnotreversed';
        Wrong `Th\'ese' removed;
        \jbformattedpages   changed to option `pages=format',
        \jbtestedpageranges changed to option `pages=test',
        \jbalwayspageranges changed to option `pages=always';
        Bug removed for \jb@checkperiod (`natoptargorder' was ignored);
        New fields shortauthor and shorttitle introduced, they can be
          used like (i.e. instead of) the jura*-fields;
        Bug removed for `crossref=short';
        \space-bug removed for crossrefs;
        `pages=format' is working also for citations now, you can use some
          shorthands as illustrated here:
            \cite[45]{<key>}                         ===> p.~45
            \cite[45--47]{<key>}                     ===> pp.~45--47
            \cite[45, 47 and 49]{<key>}              ===> pp.~45, 47 and 49
            \cite[45f]{<key>}                        ===> pp.~45f.
            \cite[45ff]{<key>}                       ===> pp.~45ff.
            \cite[\nopage{I, III and IV}]{<key>}     ===> I, III and IV
            \cite[13,\pageadd{something text}]{<key} ===> p.~13, something text
        This rewritten option was inspired by pageranges.sty, available at
          <http://www.seindal.dk/rene/software/TeX/inlinebib.htm>,
          and completely contributed by Stefan Ulrich. Thanks a lot.
        It's possible to format editors independently from authors via:
            \renewcommand\bibelnf{}
            \renewcommand\bibefnf{};
        New options:
            `crossref=dynamic'         (first crossref long, the following short)
            `edby'                     (switches from `Doe, John (editor)' to
                                        `edited by Doe, John'---ONLY FOR @INCOLLECTIONS!),
            `endnote',                 (note field at the end of the entry)
            `biblikecite',             (author and title format in bibliography like
                                        author and title format in citation)
            `citefull=chapter',        (`citefull=first' per chapter)
            `citefull=section',        (`citefull=first' per section)
            `superscriptedition=bib',  (experimental!, superscripted edition
                                        numbers in bibliography---for humanities)
            `bibformat=ibidemalt',     (experimental!, for german law students)
            `bibformat=compress',      (less vertical space between bibitems)
            `human',                   (alpha stage option for the humanities)
            `chicago',                 (alpha stage option for the humanities)
            `oxford',                  (alpha stage option for the humanities)
            `idem',                    (beta stage option for the humanities)
             `idem=strict',
             `idem=strictdoublepage',
             `idem=nostrict',
            `opcit',                   (alpha stage option for the humanities)
             `opcit=chapter',          (`opcit' per chapter)
             `opcit=section',          (`opcit' per section)
        New commands:
          \formatarticlepages[<separator>]{<page left delim>}{<page right delim>}
             This command allows you to print out a (addtional) startpage
             of a given pagerange, before the ``normal'' page(range), given
             by the optional argument of \cite.
             Assumed, you used \formatarticlepages[: ]{(}{)}
             in the preamble, you typed `pages = {40--60}' in the .bib
             file and you wrote \cite[45 and 47]{<key>} in the text,
             the output will look like that:
             ..., 40: (45 and 47)
             or with option `pages=format':
             ..., p. 40: (pp. 45 and 47)
        New fields in jurabib.bst:
            titleaddon               (adds the given sequence after title, e.g for remarks)
            booktitleaddon           (same as titleaddon, for booktitles)
            editortype               (use that field if you don't want to have `(ed.)')
            sortkey                  (the entry will be sorted under that key)
            annote                   (to put out a short abstract below the bib entry)
            textedition              (to use for a `commented' edition entry)
        New BibTeX-styles for the humanities---compatible with jurabib.sty (alpha/beta stage!):
            jchicago.bst             (derivative of chicago.bst)   alpha
            jachicago.bst            (derivative of achicago.bst)  alpha
            jhuman.bst               (derivative of oxford.bst)    beta
            These styles doesn't contain all of the functionality known by jurabib.bst!
            They are available only (as long as they are in beta stage) at
                      http://userpage.fu-berlin.de/~jberger
v0.5d   \@lbibitem-Argumente auf zwei reduziert -- french.sty-Kompatibilität;
        Zusammenfassung von Werten für Optionen möglich, z.B.:
        `bibformat={tabular,numbered,ibidem}
        erneute Überarbeitung der Sprachbehandlung, sprachspezifische Dateien
        eingeführt; Änderung fast aller Makronamen innerhalb der \bibs<language>-Definitionen;
        Englische Dokumentation (größtenteils übersetzt von Maarten Wisse) eingefügt;
        minimales Beispieldokument für Nicht-Juristen eingeführt
v0.5c   `oldstyle' entfernt, `jurabibliography'-Umgebung ebenfalls entfernt
        Handhabung des year-Feldes überarbeitet, neuen Befehl \jbyearaftertitle definiert
        \citefield eingeführt, damit ist die Extraktion einzelner Felder aus einem
        Eintrag möglich, die zu extrahierenden Felder werden als Parameter angegeben,
        möglich sind: author, title, juraauthor, juratitle, year;
        \nocitebuthowcited für Werke, die nicht zitiert wurden, die aber zusammen mit
        einem howcited-Vermerk (der via howcited-Feld angegeben werden kann) im
        Literaturverzeichnis erscheinen sollen, z.B. für Sammelwerke
v0.5b   \cite[no]titlefortype eingeführt, damit ist die Angabe der Publikationstypen
        möglich, bei denen der Titel immer erscheinen soll
v0.5a   \jb@only@for@citations in \jbonlyforcitations umbenannt und hinter Definition von
        \jb@tempa verlagert, so daß Zugriff auf \jb@@author etc. möglich ist;
        Wiederherstellung von \ExecuteOptions wieder unmittelbar hinter \ProcessOptions
        plaziert, sonst Probleme mit \makeat... in .cfg-Datei
v0.5    `authorformat=abbrv' eingeführt, jurabbrv.bst nun überflüssig (entfernt)
v0.4p   \jurabibsetup zur Angabe der Optionen in Präambel oder Konfigurationsdatei eingeführt
v0.4o   Kompatibilität mit index hergestellt;
        Fehler in jurabib.dtx beseitigt
v0.4n   \jbPage und \jbPages verbessert (reagieren jetzt auf `commabeforerest');
        bei Ausgabe der Warnung über mehrere `<Autor>~et~al.' zusätzliche Prüfung eingefügt,
        ob betreffendes Werk überhaupt zitiert wurde;
        neuer Befehl \jb@do@if@multiple@bibetal zur leichteren Umdefinition
        (wenn mehrere `<Autor>$~et~al.' existieren) geschaffen;
        \space-Befehl in \jb@makecheckednameibidem entfernt
v0.4m   babel-Support verbessert, veränderte Sprachunterstützung (nun abhängig von der Hauptsprache)
        `superscriptedition=switch' und \jbsseditionkerned implementiert;
        Für Nicht-Juristen jbformattedpages implementiert;
        in .bst innerhalb von output.bibitem missing$ durch empty$ ersetzt, da Fehlermeldungen bei leeren Feldern
        \citeswithoutentry implementiert -- zur Angabe einzelner Werke, die nicht im Literaturverzeichnis
        erscheinen sollen;
        Möglichkeit einer lokalen Konfigurationsdatei geschaffen
v0.4l   Bug bei `howcited' beseitigt (gemeldet von Christian.Meyn@gmx.de);
        Optionen authorformat=year/indexed/and eingeführt;
        auf mehrfachen Wunsch `titleformat=noreplace' eingeführt;
        \Bibetal optimiert;
        `backref'-Option von hyperref funktioniert nun auch bei bibformat=tabular vernünftig;
        Ausrichtung der Autoren bei bibformat=tabular verbessert
        Optionen `superscriptedition=commented|all' und `bibformat=ibidem' auf Anregung von
        Tilman Finke (Tilman.Finke@web.de) implementiert;
        Sortierfehler in .bst korrigiert
v0.4k   Fehlendes Leerzeichen zwischen \Bibvolume und Inhalt des volume-Feldes beseitigt;
        Möglichkeit der Einstellung, ob in .bib-Datei eingetragene Seitenangaben im
        Zitat erscheinen oder nicht (\jbalwayspageranges setzt immer Seitenzahlen,
        \jbtestedpageranges dagegen nur dann, wenn das für die Fundstelle
        vorgesehene optionale Argument leer ist);
        IS[S/B]N-Handhabung überarbeitet (doppelte Angabe bei crossref entfernt);
        \jb@only@for@citations eingeführt -- damit sind lokale Definitionen möglich,
        die nur in den Zitaten wirken (z.B. zur individuellen Einstellung der Querverweise);
        \nextcite-Befehle um \nextcitenotitle erweitert
v0.4j   \nextcite-Befehle und \noibidem eingeführt;
        kleinere Bugfixes
v0.4I   Kompatibilität mit hyperref verbessert;
        multiple-Wert für howcited eingeführt;
        kleinere Bugs behoben;
        Entfernung von Seitenzahl(en) im Zitat, die nur in der Bibliographie erscheinen sollen
v0.4i   umfangreiche Überarbeitung insbesondere der BibTeX-Stile;
beta
        korrekte Behandlung von Querverweisen (vollständig LaTeX-seitig;
        formatierbar durch Markup -- neue Option `crossref' ermöglicht
        Wahl des Ausmaßes des Querverweises);
        `lookat'-Option implementiert (ermöglicht automatisierte Verweise
        auf Fußnoten) und `english'-Option eingeführt;
        `replace' entfernt (Ersetzung nun automatisch);
        language-Feld hinzugefügt, nun sprachspezifische Umschaltung für
        jeden einzelnen Eintrag möglich;
        \nobibliography<bibfile>} eingeführt (unterdrückt Ausgabe der Bibliographie)
        Kompatibilität mit chapterbib.sty (\b@citeb durch \b@citeb\@extra@b@citeb ersetzt)
        und bibunits.sty hergestellt (dafür \jb@@cite durch \@citex ersetzt);
        ibidem-Funktionalität erweitert (strictdoublepage- und nostrict-Werte eingefügt);
        Warnungen bei Ersetzung von juratitle durch title eingeführt;
        footcite*-Befehle innerhalb von footnote abgefangen;
        babel-Kompatibilität verbessert
v0.4h   kleinere Bugfixes in \thebibliography (bibtopic sucht nach bib@heading,
        dieses muß am Anfang der thebibliography-Umgebung stehen, deshalb Leerung
        von \jbatsep hinter \bib@heading verlagert) und \@lbibitem (Sollte ohne
        Autor und Herausgeber zitiert werden, Leerung von \bibansep für diesen
        Eintrag, danach Wiederherstellung von \bibansep)
v0.4g   Mit Hilfe von Oren Patashnik Funktionalität von add.period$ durch
        .bst-Funktionen ersetzt, nun keine Satzzeichen (\bibatsep) mehr,
        wenn Titel mit Punkt, Ausrufezeichen oder Fragezeichen endet;
        \jb*authorsep gekürzt
v0.4f   Optionsnamen verändert, jetzt Benutzung von keyval.sty
v0.4e   neue Befehle \fullcite und \footfullcite, erstellen Vollzitat aus der Bibliographie
        Optionen `citefull', `bibformat' und `see' implementiert
v0.4d   Option `ibidem' eingeführt und erweitert, kein "`a.a.O."' bei erstem Zitat
        auf einer Seite
v0.4c   BibTeX-Stile verbessert, Abfragen zum Setzen des Titels hinter eingefügte
        Warnungen verlagert;
        vorläufige, eingeschränkte Kompatibilität von alphanum mit hyperref
        durch Definition von \toclevel@*-Makros, hyperref-spezifischen Zählern
        und Leerung von \J@SetCurrent sowie Redefinition von \J@LongToc;
        \Hy@backout und \backcite redefiniert; Zuweisung der \cite-Befehle geändert;
        \biburlfont in Abhängigkeit von geladenem hyperref definiert;
        Warnungen bei mehrdeutigen Zitaten und Benutzung von \[foot]cite* eingefügt;
        Beispieldokument zu bibtopic bereinigt
v0.4b   Testdokument verändert, Kompatibilität mit hyperref hergestellt;
        neue Befehle \footcite*, generieren automatisch Fußnoten
v0.4a   Automatisches Ersetzen von fehlenden juraauthor- oder juratitle-Feldern
        durch Teile des author-Feldes (Detektion der Nachnamen) bzw. title-Feldes
        (bei Büchern), bei Artikeln wird Kurztitel aus journal und year
        zusammengesetzt;
        neue Option `replace', ersetzt (fehlenden) juratitle durch title;
        Ligaturauflösung bei "`Auflage"' verändert;
        Formatierung bei Generation der Namenskürzel verbessert;
        Bestimmung der verwendeten \cite-Befehle verbessert;
        erheblich übersichtlicherer Code bei cite; neuer Befehl \cite*,
        unterdrückt immer Ausgabe des Titels;
        konfigurierbare Separationszeichen
v0.4    viele kleine Änderungen, CTAN-Update
v0.3f   howcited-Flag eingeführt
v0.3e   Option `howcited=compare' eingeführt -- diese vergleicht
        *title-Felder, bevor Zitiervermerk gesetzt wird;
        Problem mit entry-string-size behoben;
        korrekte Behandlung von Dissertationen -- auch solchen, die
        als Buch erschienen sind
v0.3c   Halbwegs realistisches Beispieldokument eingefügt;
        BibTeX-Stile an zahlreichen Stellen verbessert
v0.3b   @COMMENTED für Kommentare eingeführt, `citedas' heißt
        nun `howcited', dies effizienter implementiert;
        Querverweise werden jetzt korrekt behandelt;
        viele kleine Verbesserungen
v0.3a   Neue Option `citedas'
v0.3    Dokumentation verbessert, erstmalig auf CTAN verfügbar
v0.2c   @PERIODICAL ist nun benutzbar, Klammerung formatierbar
v0.2b   viele marginale Änderungen
v0.2a   Erstmals jurabib.dtx und jurabib.ins
v0.2    Dynamisches Setzen des Titels bei Zitaten mit
        verschiedenen Werken implementiert;
        überflüssiges entfernt
v0.1    Erste Version, alpha-Stadium
        Kompatibilität mit bibtopic.sty hergestell
